package net.woodyfolsom.cs6601.p2;

import java.io.File;

public class RecipeBookStub {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		RecipeBook recipeBook = RecipeBookReader.readRecipeBook(new File("data/PastelVasco.xml"));
		
		System.out.println("Read " + recipeBook.getSize() + " recipes.");
		for (int i = 0 ; i < recipeBook.getSize(); i++) {
			System.out.println("Read recipe: " + recipeBook.getRecipe(i).getHead().getTitle());
		}
	}

}
